# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.wiki.cache.CachingManager
Modifier and Type
Constant Field
Value
`public static final String`
`CACHE_ATTACHMENTS`
`"jspwiki.attachmentsCache"`
`public static final String`
`CACHE_ATTACHMENTS_COLLECTION`
`"jspwiki.attachmentCollectionsCache"`
`public static final String`
`CACHE_ATTACHMENTS_DYNAMIC`
`"jspwiki.dynamicAttachmentCache"`
`public static final String`
`CACHE_DOCUMENTS`
`"jspwiki.renderingCache"`
`public static final String`
`CACHE_PAGES`
`"jspwiki.pageCache"`
`public static final String`
`CACHE_PAGES_HISTORY`
`"jspwiki.pageHistoryCache"`
`public static final String`
`CACHE_PAGES_TEXT`
`"jspwiki.pageTextCache"`
`public static final String`
`PROP_CACHE_CONF_FILE`
`"jspwiki.cache.config-file"`
`public static final String`
`PROP_CACHE_ENABLE`
`"jspwiki.cache.enable"`
`public static final String`
`PROP_USECACHE_DEPRECATED`
`"jspwiki.usePageCache"`